Special-Use Domain Names

Created

  • 2012-07-06

Last Updated

  • 2026-05-22

Available Formats


Special-Use Domain Names

Registration Procedure(s)

  • Standards Action or IESG Approval

Reference

Note

The "Special Use" designation applies to both the listed domains and their subdomains.

Available Formats

Name Reference
alt. RFC 9476
6tisch.arpa. RFC 9031
eap.arpa. RFC 9965
eap-noob.arpa. (DEPRECATED) RFC 9140; RFC 9965
home.arpa. RFC 8375
10.in-addr.arpa. RFC 6761
254.169.in-addr.arpa. RFC 6762
16.172.in-addr.arpa. RFC 6761
17.172.in-addr.arpa. RFC 6761
18.172.in-addr.arpa. RFC 6761
19.172.in-addr.arpa. RFC 6761
20.172.in-addr.arpa. RFC 6761
21.172.in-addr.arpa. RFC 6761
22.172.in-addr.arpa. RFC 6761
23.172.in-addr.arpa. RFC 6761
24.172.in-addr.arpa. RFC 6761
25.172.in-addr.arpa. RFC 6761
26.172.in-addr.arpa. RFC 6761
27.172.in-addr.arpa. RFC 6761
28.172.in-addr.arpa. RFC 6761
29.172.in-addr.arpa. RFC 6761
30.172.in-addr.arpa. RFC 6761
31.172.in-addr.arpa. RFC 6761
170.0.0.192.in-addr.arpa. RFC 8880
171.0.0.192.in-addr.arpa. RFC 8880
168.192.in-addr.arpa. RFC 6761
8.e.f.ip6.arpa. RFC 6762
9.e.f.ip6.arpa. RFC 6762
a.e.f.ip6.arpa. RFC 6762
b.e.f.ip6.arpa. RFC 6762
ipv4only.arpa. RFC 8880
resolver.arpa. RFC 9462
service.arpa. RFC 9665
example. RFC 6761
example.com. RFC 6761
example.net. RFC 6761
example.org. RFC 6761
invalid. RFC 6761
local. RFC 6762
localhost. RFC 6761
onion. RFC 7686
test. RFC 6761